@mixin app-tad-unit-roster-theme($theme) {
  $primary: map-get($theme, primary);
  $warn: map-get($theme, warn);
  $accent: map-get($theme, accent);

  app-tad-unit-roster {
    width: 100% !important;
    padding: 5px;
    overflow-x: hidden;
  }
}
